Bug 63854 - world-writable file in /root
world-writable file in /root
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 12:44 EDT by Ben Levenson
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-26 20:00:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-04-19 12:44:51 EDT
Description of Problem:
don't know if this is very significant, but there is a world writable file in 
/root
-rw-rw-rw-    1 root     root          150 Apr 19 12:27
/root/.gnome-desktop/.nautilus-metafile.xml

Version-Release number of selected component (if applicable):
tree: re0419.4
gnome-core-1.4.0.4-54
nautilus-1.0.6-14

Steps to Reproduce:
1. Full server install from re0419.4 
2. startx
3. check for world-writable files

Expected Results:
no world-writable files in /root/
Comment 1 Ben Levenson 2002-04-26 20:00:21 EDT
the current Pensacola tree contains nautilus-1.0.4-44.1 which also contains
this bug.
Comment 2 Havoc Pennington 2002-04-28 12:50:34 EDT
Errata is in the works.

Note You need to log in before you can comment on or make changes to this bug.